Subject: Spectrum Analysis

From: [email-masked] (Hyun Sik Kim)
Date: Fri, 20 May 94 09:40:17 EDT

Does Anyone have information about SPECTRUM ANALYSIS. I am looking
for the peak finding algorithm. I planned to make the general spectrum
analysis (FT) software using THINK C compiler in Mac. Is there the source
code ("C") of any spectrum analysis availabe or reference about spectrum
analysis and peak finding method? I am a just beginner and I need any
information about spectrum analysis.
                                
                                                                Thank you!

**********************************************
Hyun Sik Kim
National High Magnetic Field Laboratory
Florida State University
1800 East Paul Dirac Drive
P.O. Box 4005
Tallahassee, FL  32306-4005

Tel:  904-644-1098
Fax:  904-644-0867
E-mail:  <[email-masked]>
**********************************************